ALTER TABLE DT003 ALTER COLUMN DI059203 NUMERIC(20,0);

ALTER TABLE DT003
  ADD CONSTRAINT DEFAULTVALUE_DT003_DI059203
  DEFAULT 0 FOR DI059203;

ALTER TABLE DT035 ALTER COLUMN DI059197 NUMERIC(20,0);

ALTER TABLE DT035
  ADD CONSTRAINT DEFAULTVALUE_DT003_DI059197
  DEFAULT 0 FOR DI059197;

ALTER TABLE DT397 ALTER COLUMN DI059199 NUMERIC(20,0);

ALTER TABLE DT397
  ADD CONSTRAINT DEFAULTVALUE_DT397_DI059199
  DEFAULT 0 FOR DI059199;

ALTER TABLE DT447 ALTER COLUMN DI041283 VARCHAR(30);

ALTER TABLE DT460 ALTER COLUMN DI059202 NUMERIC(20,0);

ALTER TABLE DT460
  ADD CONSTRAINT DEFAULTVALUE_DT460_DI059202
  DEFAULT 0 FOR DI059202;

ALTER TABLE DT516 ALTER COLUMN DI024318 VARCHAR(20);

ALTER TABLE DT546 ALTER COLUMN DI059200 NUMERIC(20,0);

ALTER TABLE DT546
  ADD CONSTRAINT DEFAULTVALUE_DT546_DI059200
  DEFAULT 0 FOR DI059200;

ALTER TABLE DT865 ALTER COLUMN DI023729 VARCHAR(20);
ALTER TABLE DT865 ALTER COLUMN DI023730 VARCHAR(20);

ALTER TABLE DT952 ALTER COLUMN DI059201 NUMERIC(20,0);

ALTER TABLE DT952
  ADD CONSTRAINT DEFAULTVALUE_DT952_DI059201
  DEFAULT 0 FOR DI059201;